### Hierarchy

- DOMRectInit

## Index

### Properties

- height
- width
- x
- y

## Properties

### Optional height

height: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:318

### Optional width

width: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:319

### Optional x

x: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:320

### Optional y

y: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:321

Generated using TypeDoc